FIX: "Pakket bevat geen compatibele filiaal patch" fout wanneer u een cumulatieve update op BizTalk-server installeert

Symptomen

Wanneer u een cumulatieve update installeren op een BizTalk Server-computer waarop de Accelerator voor SWIFT (A4SWIFT probeert) geïnstalleerd is, is de installatiepoging mislukt. Bovendien wordt de volgende fout vastgelegd in het Setup-logboek:

Pakket bevat geen patch branch compatibel.

Oplossing

Cumulatieve update informatie

Voor BizTalk Server 2013 R2

De oplossing om dit probleem wordt opgenomen in de cumulatieve Update 3 voor BizTalk Server 2013 R2.

Status

Microsoft heeft bevestigd dat dit probleem kan optreden in de Microsoft-producten die worden vermeld in de sectie 'Van toepassing op'.

Referenties

Informatie over het servicepack en de lijst van de cumulatieve update voor BizTalk Server.

Informatie over hotfixes BizTalk en ondersteuning van de cumulatieve update.

Meer hulp nodig?

Uw vaardigheden uitbreiden
Training verkennen
Als eerste nieuwe functies krijgen
Deelnemen aan Microsoft insiders

Was deze informatie nuttig?

Bedankt voor uw feedback.

Hartelijk dank voor uw feedback! Het lijkt ons een goed idee om u in contact te brengen met een van onze Office-ondersteuningsagenten.

×